04-25-10 07:56 PM
123 ... 2345
tools
  1. howarmat's Avatar
    Hey matt, are you still getting the error on your s2 after install bum?
    yep....i dont have eventlog installed so i cant dig any deeper...just a uncaughtexception error though
    01-09-10 02:06 AM
  2. OneOfaKindDPC's Avatar
    yep....i dont have eventlog installed so i cant dig any deeper...just a uncaughtexception error though
    Same over here with the error and the event log. Just wanted to make sure I wasn't going insane

    Posted from my CrackBerry at wapforums.crackberry.com
    01-09-10 02:25 AM
  3. CMY's Avatar
    Well, I've figured out where the error occurs and what is causing the error, but not why? It's in the parsing of the strings, but I don't know why it is not working on your devices.
    01-09-10 02:28 AM
  4. CMY's Avatar
    ........................
    Last edited by CMY; 01-09-10 at 03:36 AM.
    01-09-10 03:26 AM
  5. howarmat's Avatar
    uncaught error...and black screen again. sorry CMY
    01-09-10 03:41 AM
  6. CMY's Avatar
    OK, I've updated the CM library and the BUM app. If you can check them and let me know if you are still having issues. And just to make sure, the CM being installed should be the one in the initial post as the one in my signature is a different link and not correct.

    Also, the app versions should also update while you have the UI open now.
    Last edited by CMY; 01-09-10 at 05:28 AM.
    01-09-10 05:25 AM
  7. howarmat's Avatar
    ok...uninstalled BUM and CM and rebooted

    installed CM then BUM rebooted

    Still have the uncaughtexception on boot

    open app and it has all the apps but all black zeros for the server side.
    01-09-10 06:30 AM
  8. jjordan1st's Avatar
    OK, I've updated the CM library and the BUM app. If you can check them and let me know if you are still having issues. And just to make sure, the CM being installed should be the one in the initial post as the one in my signature is a different link and not correct.

    Also, the app versions should also update while you have the UI open now.
    Ok. Updated bum and cm. Works great on my phone now. Updated stopmail through this method.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-09-10 06:33 AM
  9. CMY's Avatar
    Does it process the emails now howarmat?

    Posted from my CrackBerry at wapforums.crackberry.com
    01-09-10 06:55 AM
  10. msgreenf's Avatar
    ok, just installed the new versions...rebooting now....
    01-09-10 07:34 AM
  11. msgreenf's Avatar
    with the earlier emails in gmail it would try to convert it from welsh > english. That isnt happening anymore...but emails are still not being processed....
    01-09-10 07:48 AM
  12. msgreenf's Avatar
    it works! it works!
    01-09-10 07:50 AM
  13. msgreenf's Avatar
    finally
    01-09-10 07:51 AM
  14. CMY's Avatar
    LOL, I started to ask you if us english was the default encoding on your phone.....but it looks like setting the encoding on my end is working

    Posted from my CrackBerry at wapforums.crackberry.com
    01-09-10 07:56 AM
  15. msgreenf's Avatar
    I just got that uncaught java exceptions..has not happened on my phone before
    01-09-10 08:04 AM
  16. jjordan1st's Avatar
    It shows an update for sky climber from 0.2.10 to 0.2.15 but will not let me click the update button. Only cancel.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-09-10 08:45 AM
  17. msgreenf's Avatar
    Installed v1.0.2 of forgetmenot....bum still shows version 1.0.0 as the installed version
    01-09-10 09:03 AM
  18. CMY's Avatar
    Ill look at it some more....

    Mitch do you get the error when you open the app or only when you check for updates or both?

    Posted from my CrackBerry at wapforums.crackberry.com
    01-09-10 09:04 AM
  19. CMY's Avatar
    Yeah, I just noticed that depending on how I pull the version number i'll get two different versions. So i'll have to go back and make sure the versions in the apps and jad files match.

    Posted from my CrackBerry at wapforums.crackberry.com
    Last edited by CMY; 01-09-10 at 04:28 PM.
    01-09-10 09:06 AM
  20. msgreenf's Avatar
    When I got the exception on my s2 I couldn't type anything until I rebotted. No excqption yet on reboot.
    Posted from my CrackBerry at wapforums.crackberry.com

    Posted from my CrackBerry at wapforums.crackberry.com
    01-09-10 11:29 AM
  21. msgreenf's Avatar
    I don't get any error on starting the app. I think its when bum is processing the email.

    Posted from my CrackBerry at wapforums.crackberry.com
    01-09-10 11:30 AM
  22. howarmat's Avatar
    Does it process the emails now howarmat?

    Posted from my CrackBerry at wapforums.crackberry.com
    There are no emails in my inbox but like i said i dont even know if the phone gets the email to process it to begin with.

    I registered again with my gmail account this time

    I hit update and i see the data arrows in the corner do there thing and i switch to the messages folder and back to the app but dont ever see an email come in and then disappear like i would expect
    01-09-10 01:01 PM
  23. CMY's Avatar
    I'm sure that the emails get sent, but you could always check you gmail account on a pc and see. I'll mkae sure to match up the version numbers and look at the email processing some more to see what the exception is about. I think I will make it check the encoding again on the device just incase the BB changes the encoding of received emails. Just out curiousity, howarmat, is your encoding/character set different from US English?
    01-09-10 04:35 PM
  24. howarmat's Avatar
    encoding is english (united states) and nothing in the gmail account either
    01-09-10 05:25 PM
  25. linuxdaemon's Avatar
    It shows an update for sky climber from 0.2.10 to 0.2.15 but will not let me click the update button. Only cancel.

    Posted from my CrackBerry at wapforums.crackberry.com
    I've got the same thing on mine. Both SkyClimber and SC:WorldTraveler show updates (0.2.15 and 0.1.15 respectively) but clicking update does nothing. If I click on CM or BUM which are at the current version, it takes me to the download page anyway.

    Storm1 (9530) on vzw running OS 5.0.0.419
    Last edited by linuxdaemon; 01-10-10 at 12:10 AM. Reason: version details
    01-10-10 12:07 AM
123 ... 2345
LINK TO POST COPIED TO CLIPBOARD